UCS 4.1 Member Server: Owncloud 8.2 Problem bei Install

german

#1

Hallo zusammen,

habe gerade dieses Problem:

Auf einem komplett neu installierten und komplett aktualisiertem UCS, der als Member Server in eine bestehende UCS Domäne aufgenommen wurde, soll als einzige App Owncloud 8.2 installiert werden. Dies schlägt beim configure des owncloud - Paketes fehl:

.
.
.
owncloud (2016.8.2.2-enterprise-0) wird eingerichtet ...
W: failed to convert the username messagebus to the uid
File: /etc/apache2/sites-available/owncloud
Module: owncloud-cfg
Not updating owncloud/directory/data
Not updating owncloud/db/name
Not updating owncloud/join/users/update
Not updating owncloud/join/users/filter
Not updating owncloud/join/groups/filter
Not updating owncloud/user/quota
Not updating owncloud/user/enabled
Not updating owncloud/group/enabled
Not updating owncloud/group/enableDomainUsers
Not updating owncloud/ldap/disableMainServer
Not updating owncloud/ldap/cacheTTL
Not updating owncloud/ldap/user/quotaAttribute
Not updating owncloud/ldap/user/homeAttribute
Not updating owncloud/ldap/user/searchAttributes
Not updating owncloud/ldap/group/displayName
Not updating owncloud/ldap/group/searchAttributes
Not updating owncloud/ldap/groupMemberAssoc
Not updating owncloud/ldap/tls
Not updating owncloud/ldap/displayName
Not updating owncloud/ldap/base/users
Not updating owncloud/ldap/base/groups
Not updating owncloud/ldap/loginFilter
Not updating owncloud/ldap/userlistFilter
Not updating owncloud/ldap/groupFilter
Not updating owncloud/ldap/internalNameAttribute
Not updating owncloud/ldap/UUIDAttribute
[ ok ] Restarting web server: apache2 ... waiting .
Checking for PHP memcache availability...
dpkg: Fehler beim Bearbeiten von owncloud (--configure):
 Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von owncloud-meta-8.2:
 owncloud-meta-8.2 hängt ab von owncloud (= 2016.8.2.2-enterprise-0); aber:
  Paket owncloud ist noch nicht konfiguriert.

dpkg: Fehler beim Bearbeiten von owncloud-meta-8.2 (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
Fehler traten auf beim Bearbeiten von:
 owncloud
 owncloud-meta-8.2
E: Sub-process /usr/bin/dpkg returned an error code (1)

Hat jmd. ne idee?

Vielen Dank schon mal
T0mcat


Fehler bei Installation Owncloud 8.2
#2

Just in diesem Moment auch beobachtet…

-> dpkg --configure -a


#3

[quote=“tpe”]Just in diesem Moment auch beobachtet…

-> dpkg --configure -a[/quote]

und dann ist alles ok?

War das auch ein Member?

Viele Grüße,
Dirk Ahrnke


#4

Ja, genau so - ich habe das nicht weiter verfolgt, aber es scheint als wäre danach alles ok.
Sah auf den ersten Blick aus als wäre da die Reihenfolge ungünstig. Integration, etc. hat funktioniert, Anmeldung an owncloud tut auch.


#5

Jo, so hats bei mir jetzt auch geklappt… hatte es die ganze Zeit mit apt-get -f install versucht und gar nicht mehr an dpkg --configure… gedacht g… danke fürs schubsen